@charset "utf-8";
/* CSS Document */

body {
    background-color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../images/bodyFullBkgnd.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.mainHeader {
    height: 120px;
    background-color: #FBE7E7;
    text-align: center;
    position: relative;
}


.mainHeader h1 {
    color: #CD090A;
}
.mainHeader img {
    position: absolute;
    left: 20px;
    top: 8px;
}

#skyBanner  {
    position: absolute;
    left: 910px;
    top: 0px;
}
.jsModule  {
    position: absolute;
    color: #CD090A;
    padding-left: 0px;
    left: 690px;
    top: 95px;
    padding-right: 12px;
}
.mainNav {
    height: 65px;
    background-color: #CD090A;
    text-align: center;
    position: relative;
}
.mainNav ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    position: absolute;
    left: 320px;
    top: 40px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.mainNav ul li {
    padding: 0px;
    margin: 0px;
    display: inline;
}
.mainNav ul li a {
    padding: 8px;
    margin: 4px;
    background-color: #F7EB05;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #FFFFFF;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    text-decoration: none;
}
.mainNav ul li a:link  , .mainNav ul li a:visited{
    padding: 8px;
    margin: 4px;
    background-color: #ACACAC;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #FFFFFF;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    text-decoration: none;
}
.mainNav ul li a:hover   , .mainNav ul li a:active{
    padding: 8px;
    margin: 4px;
    background-color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #CD090A;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    text-decoration: none;
}
.mainNav ul li a.Hcurrent       {
    padding: 8px;
    margin: 4px;
    background-color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #CD090A;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    text-decoration: none;
    cursor: default;
}



.mainContent {
    position: relative;
    background-color: #FFFFFF;
    background-image: url(../images/largeTile.png);
    background-repeat: repeat-x;


}

.mainContent p {
    padding: 15px;
    margin: 0px;
}
.mainContent p img {
    float: left;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #714803;
}
.aboutMainContent {
    position: relative;
    background-color: #FFFFFF;
    padding-top: 1px;
    padding-bottom: 1px;
    margin-left: 0px;
    padding-left: 20px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.aboutMainContent .rightAside  {
    width: 300px;
    height: 150px;
    margin-top: 10px;
    padding: 10px;
    margin-left: 15px;
    background-color: #CD090A;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    text-align: right;
    float: right;
    color: #FFFFFF;
    margin-bottom: 0px;
    background-image: -webkit-linear-gradient(270deg,rgba(254,111,114,1.00) 0%,rgba(255,0,0,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(254,111,114,1.00) 0%,rgba(255,0,0,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(254,111,114,1.00) 0%,rgba(255,0,0,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(254,111,114,1.00) 0%,rgba(255,0,0,1.00) 100%);
}


.workMainContent   {
    position: relative;
    background-color: #FFFFFF;
    padding-top: 30px;
    padding-bottom: 30px;
}

.workMainContent p a img {
    padding-top: 10px;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;

}
.workMainContent p a img:hover   , .mainContent p a img:active{
    margin-top: 5px;
    padding-top: 10px;
    background-color: #ACACAC;

}
.workMainContent p a img.Vcurrent      {
    margin-top: 5px;
    padding-top: 10px;
    background-color: #00039B;
    cursor: default;

}
.workMainContent h3 {
    width: 100px;
    margin-left: 145px;
    margin-top: 0px;
    padding-top: 5px;
    background-color: #ACACAC;
    text-align: center;
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    margin-bottom: 0px;
}
.LBpeople  {
    width: 610px;
    background-color: #ACACAC;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
.LBpeople a img {
    margin-left: 10px;
    padding: 10px;
    margin-right: 10px;
    border: 2px solid #FFFFFF;
}
.LBpeople a:hover img {
    margin-left: 10px;
    padding: 10px;
    margin-right: 10px;
    border: 2px solid #00039B;
}
.LBplants  {
    width: 610px;
    background-color: #ACACAC;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
.LBplants a img {
    margin-left: 10px;
    padding: 10px;
    margin-right: 10px;
    border: 2px solid #FFFFFF;
}
.LBplants a:hover img {
    margin-left: 10px;
    padding: 10px;
    margin-right: 10px;
    border: 2px solid #00039B;
}
.LBanimals  {
    width: 610px;
    background-color: #ACACAC;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
.LBanimals a img {
    margin-left: 10px;
    padding: 10px;
    margin-right: 10px;
    border: 2px solid #FFFFFF;
}
.LBanimals a:hover img {
    margin-left: 10px;
    padding: 10px;
    margin-right: 10px;
    border: 2px solid #00039B;
}
.workMainContent p {
}
#rodeoFes {
    position: absolute;
    left: 225px;
    top: 50px;
}
#blossomFes {
    position: absolute;
    left: 465px;
    top: 50px;
}
#worldCupTM {
    position: absolute;
    left: 175px;
    top: 130px;
}
#worldJudoTM {
    position: absolute;
    left: 550px;
    top: 110px;
}
#transGIFnoMatte {
    position: absolute;
    left: 300px;
    top: 150px;
}
#transGIFmatte {
    position: absolute;
    left: 480px;
    top: 150px;
}


.contactMainContent {
    background-color: #EDC3F7;
    position: relative;
    padding-top: 1px;
    padding-bottom: 1px;
    background-image: url(../contact/images/sectionBkgnd.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    padding-left: 20px;
}















.mainFooter {
    background-color: #CD090A;
    text-align: center;
    height: 35px;
    padding-top: 15px;
}
.mainFooter h4 {
    margin: 0px;
    color: #FFFFFF;
}
.mainFooter h4 a {
    color: #FFFFFF;
    text-decoration: none;
}

.mainFooter h4 a:hover  , .mainFooter h4 a:active{
    color: #FF0004;
    text-decoration: none;
}
.mainFooter h4 a.current     {
    color: #ACACAC;
    cursor: default;
    text-decoration: underline;
}
